Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 09:00:28 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="ltr"><div dir="ltr">
<font color="#000000">

</font><div style="margin:0in 0in 0pt"><span><font color="#000000">I am extremely disappointed to hear that
my order is cancelled due to quality issues. It’s a shame cause I had ordered
it for my birthday. </font></span></div>
<font color="#000000">

</font><div style="margin:0in 0in 0pt"><span><font color="#000000">Your DCC sales person made me order thru
kiosk since it was not available in the store. I had to follow-up only then was I
notified that it will be cancelled, which itself speaks the service quality.
The item was online and I do not believe there was a quality issue, as I know
QC checks are done prior to putting them online. This is a shame that you all
cannot manage your orders and stock and end up with disappointed customers
especially for a company like Landmark.</font></span></div>
<div style="margin:0in 0in 0pt"><span><font color="#000000"><br></font></span></div>
<div style="margin:0in 0in 0pt"><span><font color="#000000">Nikita</font></span></div>
<font color="#000000">

</font><span><span><br></span></span>
</div></div>
<br><div class="gmail_quote"><div class="gmail_attr" dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 27, 2020 at 12:48 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;padding-left:1ex;border-left-color:rgb(204,204,204);border-left-width:1px;border-left-style:solid"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Nikita,</div>
<div><br></div>
</div>
<div><div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We would  like to inform you that during quality check we found out that the item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order and your will be cancelled. Once we will process refund you will get the notification regarding the same.</div>
<div><br></div>
<div>We will not be happy either if you receive bad items in your order, this is the reason why the item will be cancelled.</div>
<div><br></div>
<div>Do place a new order again with us so we will be able to confirm &amp; deliver it you.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.<br><br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518171